/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*Main Menu*/
nav.main_menu ul li a span{
    color: #4d4d4f;
    transition: 0.5s;
}
nav.main_menu ul li a span:hover{
    color: #cdcdcf;
}

/*Contact Form*/
.contact-col{
    width: 48%;
    float: left;
    margin: 1%;
    margin-bottom: 20px;
}
.contact-col .wpcf7 input::placeholder{
    color: #000 !important;
}
@media screen and (max-width: 850px){
    .contact-col{
        width: 98%;
    }
}
.contact-col span textarea{
    height: 360px;
}
.contact-col p input[type="submit"]{
    float: right;
}
.contact-col p .wpcf7-submit{
    background: #c83030;
    color: #fff !important;
    border-radius: 0 !important;
    padding: 0px 40px !important;
}
.contact-col input, .contact-col textarea, .contact-col select{
    font-weight: bold !important;
    /*color: #000 !important;*/
}

/*Menu Underline*/
.underline_dash{
    background-color: #be1e2d !important;
}

/*Testimonals*/
.testimonials .testimonial_text_inner p{
    font-size: 14px;
}
.testimonial_author{
    text-transform: uppercase;
    font-size: 30px !important;
    font-weight: 700 !important;
}
.testimonials_holder .flex-direction-nav a{
    border-color: #fff;
    border-radius: 100px;
    color: #fff;
}
.testimonials_holder .flex-direction-nav a:before{
    color: #fff;
}

/*Border Fix*/
#add-border{
    border-width: 2px !important;
    border-radius: 0;
}

/*Row Fix*/
.row-top > div > div .wpb_column{
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    min-height: 170px;
}
.row-bottom > div > div .wpb_column{
    border-right: 1px solid #dedede;
    min-height: 170px;
}
.row-bottom > div > div .wpb_column:last-child, .row-top > div > div .wpb_column:last-child{
    border-right: 0px;
}
@media screen and (max-width:1205px){
    .row-top > div > div .wpb_column, .row-bottom > div > div .wpb_column{
        min-height: 220px;
    }
}
@media screen and (max-width:767px){
    .row-top > div > div .wpb_column, .row-bottom > div > div .wpb_column{
        border-right: 0px;
        border-bottom: 1px solid #dedede;
        padding-top: 20px;
        min-height: 150px;
    }
}

/*Menu Fix*/
@media screen and (max-width: 1400px){
    nav.main_menu>ul>li>a{
        padding: 0 6px;
    }
}

/*See Description*/
.see-description{
    padding: 10px 20px;
    text-transform: uppercase;
    background: #c83030;
    text-decoration: none;
    color: #fff;
    transition: 0.2s;
}
.see-description:hover{
    color: #ccc;
}

/*Fix Products*/
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category{
    background-color: rgba(0,0,0,0) !important;
}

/*Footer Styles*/
.menu-social-container ul li a{
    text-transform: uppercase;
}
.widget_nav_menu > div{
    margin-top: -13px;
}
.footer-contact-us, .footer-contact-us a{
    margin-bottom: 20px;
    margin-top: -13px;
    color: #fff;
    font-weight: bold;
    line-height: 22px;
}
.menu-footer-menu-container ul li a{
    line-height: 50px;
}

/*Home Page Mobile Buttons*/
@media screen and (max-width: 770px){
    .mobile-button a{
        padding: 10px 20px;
        border-radius: 5px;
        color: #fff;
        background-color: #be1e2d;
    }
    .mobile-button a:hover{
        color: #fff;
        background-color: #6f171f;
    }
}
nav.main_menu ul li a span.underline_dash{
    background-color: #be1e2d !important;
}

/*Home Page - Who We Are*/
.who-we-are{
    padding-left: 15% !important;
}
@media screen and (max-width: 767px){
    .who-we-are{
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
}

/*Mobile Menu Colors*/
nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a, nav.mobile_menu ul li a:hover{
    color: #be1e2d;
}

/*Blog Posts
@media screen and (min-width: 770px){
    .post_content_holder{
        background: #fff;
    }
    .post_content_holder .post_image{
        width: 30% !important;
        display: inline-block !important;
    }
    .post_content_holder .post_text{
        width: 69%;
        display: inline-block;
    }
    .blog_holder article{
        margin: 20px 0;
    }
}
Now On Page CSS
*/

/*Image Hover Fix*/
.q_image_with_text_over .shader{
    background-color: rgba(0,0,0,0);
}